Get the App's Assistant
GET
/apps/{appId}/assistant
const url = 'https://api.passion.io/v1/apps/example/assistant';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.passion.io/v1/apps/example/assistantParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”appId
required
The id of the App, as Studio shows it.
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
Examplegenerated
{ "name": "example", "avatarUrl": "example", "ownVoice": true, "welcomeMessage": "example"}